Subject: Re: how do I see the score column?

From: Matt Ackeret <[email-masked]>
Date: Wed, 17 Jan 2001 11:48:48 -0800 (PST)

On Tue, 16 Jan 2001, Eduardo Chappa wrote:

>Date: Tue, 16 Jan 2001 20:10:24 -0800 (PST)
>From: Eduardo Chappa <[email-masked]>
>To: Matt Ackeret <[email-masked]>
>Cc: Pine Discussion Forum <[email-masked]>
>Subject: Re: how do I see the score column?
>
>*** Matt Ackeret ([email-masked]) wrote in the pine-info list today:
>
>:) Is there a score column to turn on?
>
>Good question, I guess nobody had thought about it before, although now
>that you mention it, it makes a lot of sense.

When I asked the question I think I was remembering the score column
which was recently added to trn.. (I don't use scoring in trn.)